.pageToolBar {border:1px solid white;padding-right:8px;text-align:right;font-size:.7em;font-family:Arial,Helvetica,sans-serif;color:#999}
.pageToolBar a {cursor:pointer;text-decoration:underline;color:#204BA2}
.pageToolBar a:hover, .pageToolBar a:focus, .pageToolBar a:active {color:#4B8BC7}
#refresh_active,#expand_active,#personalize_active,#help_active,#details_active,#pf_active {display:none}
#refresh_inactive,#expand_inactive,#personalize_inactive,#help_inactive,#details_inactive,#pf_inactive {display:inline}
